Exchange Server 系统要求

安装 Exchange 2019 之前,建议查看本主题中的内容,确保你的网络、硬件、软件、客户端和其他元素满足 Exchange 2019 的要求。此外,请务必了解支持用于 Exchange 2019 和较早版本的 Exchange 的共存方案。

若要实际安装 Exchange 2019,请参阅部署 Exchange 的新安装

Exchange 2019 支持的共存方案

下表介绍了 Exchange 2019 与 Exchange 早期版本之间受支持的共存方案:


Exchange 版本 Exchange 2019 组织共存
Exchange 2010 和早期版本 不支持
Exchange 2013 与组织中所有 Exchange 2013 服务器(包括边缘传输服务器)上的 Exchange 2013 累积更新 21 (CU21) 或更高版本一起受到支持。
Exchange 2016 与组织中所有 Exchange 2016 服务器(包括边缘传输服务器)上的 Exchange 2016 CU11 或更高版本一起受到支持。
Exchange 2013 和 Exchange 2016 的混合组织 如果组织中的所有 Exchange 2013 和 Exchange 2016 服务器都满足此表中之前所述的要求,则受到支持。

Exchange 2019 支持的混合部署方案

Exchange 2019 支持与已升级到最新版本的 Microsoft 365 或 Office 365 组织进行混合部署。有关特定混合部署的详细信息,请参阅混合部署前提条件

Exchange 2019 的网络和目录服务器要求

下表介绍了对 Exchange 2019 组织中网络和目录服务器的要求:


组件 要求
域控制器 林中的所有域控制器都需要运行 Windows Server 的以下版本之一:
  • Windows Server 2019 Standard 或 Datacenter
  • Windows Server 2016 Standard 或 Datacenter
  • Windows Server 2012 R2 Standard 或 Datacenter
Active Directory 林 Active Directory 林的功能级别为 Windows Server 2012 R2 或更高版本。
Active Directory 站点 Active Directory 站点(即安装 Exchange Server 的地方)至少必须包含一个也是全局编录服务器的可写域控制器,否则安装将会失败。此外,不得先安装 Exchange 服务器,再从 Active Directory 站点中删除域控制器。
DNS 命名空间 Exchange 2019 支持以下 DNS 命名空间:
  • 连续命名空间
  • 分离命名空间
  • 单标签域
  • 不连续命名空间

有关 Exchange 支持的 DNS 命名空间的详细信息,请参阅 KB2269838

IPv6 仅当 Exchange 服务器上还安装并启用了 IPv4 时,Exchange 2013 及更高版本才支持 IPv6。

如果在此配置中已部署 Exchange,并且网络支持 IPv4 和 IPv6,则所有 Exchange 服务器均可在使用 IPv6 地址的设备、服务器和客户端中发送和接收数据。有关更多信息,请参阅 Exchange 2013 中的 IPv6 支持

Exchange 2019 的目录服务器体系结构

具有 64 位版本 Windows Server 的 64 位硬件上的 Active Directory 域控制器将提升 Exchange 2019的目录服务性能。

在目录服务器上安装 Exchange 2019

出于安全和性能的考虑,不建议在 Active Directory 目录服务器上安装 Exchange 2019。建议仅在成员服务器上安装 Exchange 2019。

若要了解在目录服务器上安装 Exchange 时要面对的问题,请参阅建议不要在域控制器上安装 Exchange [WarningInstallExchangeRolesOnDomainController]。安装 Exchange 后,不支持将服务器角色从成员服务器更改为目录服务器,反之亦然。

Exchange 2019 的硬件要求

有关在虚拟化环境中部署 Exchange 的信息,请参阅 Exchange Server 虚拟化


组件 要求 备注
处理器 以下类型的 64 位处理器中的任何一种:
  • 支持 Intel 64 位体系结构(原名为 Intel EM64T)的 Intel 处理器。
  • 支持 AMD64 平台的 AMD 处理器。

注意:

  • Intel Itanium IA64 处理器不受支持。
  • 建议物理计算机最多支持 2 个处理器插槽。
有关支持的操作系统,请参阅本主题后面的 Exchange 2019 支持的操作系统一节。
内存 因 Exchange 服务器角色而有所不同:
  • 邮箱: 建议至少 128 GB
  • 边缘传输: 建议至少 64 GB。
Exchange 2019 支持大容量内存(最高 256GB)。
页面文件大小 将页面文件的最小值和最大值设置为相同的大小:已安装内存的 25%。
磁盘空间
  • 将要安装 Exchange 的驱动器上至少有 30 GB 的可用空间。
  • 系统驱动器上至少有 200 MB 的可用空间。
  • 包含消息队列数据库的驱动器上至少有 500 MB 的可用空间。
屏幕分辨率 1024 x 768 像素 (XGA) 或更高
文件系统 NTFS:包含以下类型文件的分区需要 NTFS:
  • 系统分区。
  • Exchange 二进制文件。
  • Exchange 诊断日志记录生成的文件。
  • 传输数据库文件(例如,邮件队列数据库)。

ReFS: 在包含以下 Exchange 文件类型的分区中受支持:

  • 邮箱数据库。
  • 事务日志。

Exchange 2019 支持的操作系统


Exchange 组件 要求
邮箱和边缘传输服务器角色 Windows Server 2019 Standard 或 Datacenter
管理工具 以下 Windows 版本之一:
  • Windows Server 2019 Standard 或 Datacenter
  • 64 位版本的 Windows 10

备注

  • 完全支持并建议在运行 Windows Server Core 的计算机上安装 Exchange 2019。不再需要桌面体验功能。

  • 不支持在运行 Nano Server 的计算机上安装 Exchange 2019。

Exchange 2019 服务器支持的 Powershell 版本

Exchange 2019 服务器支持安装 Exchange 的 Windows Server 发行版中包含的 PowerShell 版本。请不要在 Exchange 服务器上安装 WMF 或 PowerShell 的独立下载。

在 Exchange 2019 服务器上安装其他软件

我们不支持在 Exchange 服务器上安装 Office 客户端或 Office 服务器软件(例如,SharePoint Server、Skype for Business Server、Office Online Server 或 Project Server)。要在 Exchange 2019 服务器上安装的其他软件需要设计为与 Exchange 服务器运行在同一台计算机上。

Exchange 2019 支持的 .NET Framework 版本

强烈建议使用你正在安装的 Exchange 版本所支持的 .NET Framework 的最新版本。

重要

  • 任何版本的 Exchange 2019 都不支持下表中未列出的 .NET Framework 版本。这包括 .NET Framework 的次要版本和修补级别版本。

  • 可在此处查看 Exchange 2019 的完整必备项列表。


Exchange 2019 版本 .NET框架4.8 .NET Framework 4.7.2
CU4 到 CU11 支持
CU2、CU3 支持 支持
RTM、CU1 支持

Exchange 2019 支持的客户端(提供最新更新)

  • Microsoft 365 企业应用版
  • Outlook 2019
  • Outlook 2016
  • Outlook 2013
  • 适用于 Office 365 的 Outlook for Mac
  • Outlook 2016 for Mac

重要

你需要 KB3140245 来应用注册表项以启用 Windows 7 的 TLS 1.1 和 1.2 支持,否则 Outlook 2013 和 2016 将无法在Windows 7 上运行。

Lync/Skype For Business Server 与 Exchange 2019 的集成

如果要将 Lync 状态和即时消息与 Exchange Server 集成,需要 Lync Server 2013 累积更新 10 或更高版本。如果要将 Skype for Business 状态和即时消息与 Exchange Server 集成,需要 Skype for Business Server 累积更新 7 或更高版本。

安装 Exchange 2016 之前,建议查看本主题中的内容,确保你的网络、硬件、软件、客户端和其他元素满足 Exchange 2016 的要求。此外,请务必了解支持用于 Exchange 2016 和较早版本的 Exchange 的共存方案。

若要实际安装 Exchange 2016,请参阅部署 Exchange 的新安装

Exchange 2016 支持的共存方案

下表列出了一些支持 Exchange 2016 与 Exchange 早期版本共存的应用场景。


Exchange 版本 Exchange 组织共存
Exchange 2007 和早期版本 不支持
Exchange 2010 与组织中所有 Exchange 2010 服务器(包括边缘传输服务器)上的 Exchange 2010 SP3 更新汇总 11 或更高版本一起受到支持。
Exchange 2013 与组织中所有 Exchange 2013 服务器(包括边缘传输服务器)上的 Exchange 2013 累积更新 10 或更高版本一起受到支持。
Exchange 2010 和 Exchange 2013 的混合组织 支持以下最低 Exchange 版本:
  • 组织中所有 Exchange 2010 服务器(包括边缘传输服务器)上的 Exchange 2010 SP3 更新汇总 11 或更高版本。
  • 组织中所有 Exchange 2013 服务器(包括边缘传输服务器)上的 Exchange 2013 累积更新 10 或更高版本。

Exchange 2016 支持的混合部署方案

Exchange 2016 支持与已升级到 Microsoft 365 或 Office 365 最新版本的 Microsoft 365 或 Office 365 组织进行混合部署。有关特定混合部署的详细信息,请参见混合部署前提条件

Exchange 2016 的网络和目录服务器要求

下表列出了对 Exchange 2016 组织中网络和目录服务器的要求。


组件 要求
域控制器 林中的所有域控制器都需要运行 Windows Server 的以下版本之一:
  • Windows Server 2019 Standard 或 Datacenter
  • Windows Server 2016 Standard 或 Datacenter
  • Windows Server 2012 R2 Standard 或 Datacenter
  • Windows Server 2012 Standard 或 Datacenter
  • Windows Server 2008 R2 Standard 或 Enterprise
  • Windows Server 2008 R2 Datacenter RTM 或更高版本
Active Directory 林 Active Directory 林的功能级别为 Windows Server 2008 R2 或更高版本。
Active Directory 站点 Active Directory 站点(即安装 Exchange Server 的地方)至少必须包含一个也是全局编录服务器的可写域控制器,否则安装将会失败。此外,不得先安装 Exchange 服务器,再从 Active Directory 站点中删除域控制器。
DNS 命名空间支持 Exchange 2016 支持以下域名系统 (DNS) 命名空间:
  • 连续命名空间
  • 分离命名空间
  • 单标签域
  • 不连续命名空间

有关 Exchange 支持的 DNS 命名空间的详细信息,请参阅 Microsoft 知识库文章 2269838 Microsoft Exchange 与单标签域、不连续命名空间和分离命名空间的兼容性

IPv6 支持 在 Exchange 2016 中,仅当 IPv4 也已安装并启用时,才支持 IPv6。如果此配置中已部署 Exchange 2016,并且网络支持 IPv4 和 IPv6,则所有 Exchange 服务器均可在使用 IPv6 地址的设备、服务器和客户端上发送和接收数据。有关详细信息,请参阅 IPv6 Support in Exchange 2013

Exchange 2016 的目录服务器体系结构

使用 64 位 Active Directory 域控制器可以提高 Exchange 2016 的目录服务性能。

备注

多域环境中,在 Windows Server 2008 域控制器上,将 Active Directory 语言区域设置为日语 (ja-jp) ,服务器可能不接收在入站复制期间存储在对象上的某些属性。有关详细信息,请参阅 KB949189

在目录服务器上安装 Exchange 2016

出于安全和性能的考虑,建议仅在成员服务器上安装 Exchange 2016,而不要在 Active Directory 目录服务器上安装。要了解在目录服务器上安装 Exchange 2016 时要面对的问题,请参阅建议不要在域控制器上安装 Exchange [WarningInstallExchangeRolesOnDomainController]。安装 Exchange 2016 后,不支持将其角色从成员服务器更改为目录服务器,反之亦然。

Exchange 2016 的硬件要求

有关在虚拟化环境中部署 Exchange 的信息,请参阅 Exchange Server 虚拟化


组件 要求 备注
处理器 以下类型的 64 位处理器中的任何一种:
  • 支持 Intel 64 位体系结构(原名为 Intel EM64T)的 Intel 处理器。
  • 支持 AMD64 平台的 AMD 处理器。

注意:Intel Itanium IA64 处理器不受支持。

有关详细信息,请参阅调整 Exchange 2016 部署的大小

有关支持的操作系统,请参阅本主题后面的 Exchange 2016 支持的操作系统一节。

内存 因 Exchange 服务器角色而有所不同:
  • 邮箱: 至少 8 GB。
  • 边缘传输: 至少 4 GB。
有关详细信息,请参阅 Sizing Exchange 2016 Deployments(调整 Exchange 2016 部署的大小)。
页面文件大小 将页面文件的最小值和最大值设置为相同的大小:
  • 已安装低于 32 GB 的 RAM: 物理 RAM 加 10MB,最大值为 32 GB(32,778 MB)。
  • 已安装 32 GB 的 RAM 或更高版本: 32 GB 加 10MB(32,778MB)
磁盘空间
  • 将要安装 Exchange 的驱动器上至少有 30 GB 的可用空间,每个计划安装的统一消息(UM)语言包需另外再有 500 MB 的可用空间。
  • 系统驱动器上至少有 200 MB 的可用空间。
  • 包含消息队列数据库的驱动器上至少有 500 MB 的可用空间。
有关详细信息,请参阅 Sizing Exchange 2016 Deployments(调整 Exchange 2016 部署的大小)。
驱动器 可访问的 DVD-ROM 驱动器、本地或网络。
屏幕分辨率 1024 x 768 像素 (XGA) 或更高
文件格式 NTFS:包含以下类型文件的分区需要 NTFS:
  • 系统分区。
  • Exchange 二进制文件。
  • Exchange 诊断日志记录生成的文件。
  • 传输数据库文件(例如,邮件队列数据库)。

ReFS: 在包含以下 Exchange 文件类型的分区中受支持:

  • 邮箱数据库。
  • 事务日志。
  • 内容索引文件。

Exchange 2016 支持的操作系统

重要提示:不支持在运行 Windows Server Core 或 Nano 服务器的计算机上安装 Exchange 2016。需安装 Windows Server 桌面体验功能。若要安装 Exchange 2016,需执行以下操作之一,以在启动 Exchange 2016 安装程序前在 Windows Server 上安装桌面体验:

  • Windows Server 2012 和 Windows Server 2012 R2:在 Windows PowerShell 中运行以下命令

    Install-WindowsFeature Server-Gui-Mgmt-Infra,Server-Gui-Shell -Restart
    
  • Windows Server 2016:安装 Windows Server 2016 并选择“桌面体验”安装选项。如果计算机运行 Windows Server 2016 Core 模式,并且你想要在该计算机上安装 Exchange 2016,将需要重新安装操作系统并选择“桌面体验”安装选项。


组件 要求
邮箱和边缘传输服务器角色
  • Windows Server 2016 Standard 或 Datacenter *
  • Windows Server 2012 R2 Standard 或 Datacenter
  • Windows Server 2012 Standard 或 Datacenter
管理工具 以下 Windows 版本之一:
  • Windows Server 2016 Standard 或 Datacenter *
  • Windows Server 2012 R2 Standard 或 Datacenter
  • Windows Server 2012 Standard 或 Datacenter
  • 64 位版本的 Windows 10
  • 64 位版本的 Windows 8.1

*需要 Exchange Server 2016 累积更新 3 或更高版本。

Exchange 2016 支持的 Windows Management Framework 版本

Exchange 2016 仅支持内置于你在其上安装 Exchange 的 Windows 发布的 Windows Management Framework 版本。不要在运行 Exchange 的服务器上安装可供独立下载的 Windows Management Framework 版本。

在 Exchange 2016 服务器上安装其他软件

我们不支持在 Exchange 2016 服务器上安装 Office 客户端或 Office 服务器产品,例如,SharePoint Server、Skype for Business Server、Office Online Server 或 Project Server。要在 Exchange 2016 服务器上安装的软件需要设计为与 Exchange Server 运行在同一台计算机上。

Exchange 2016 支持的 .NET Framework 版本

强烈建议你使用受要安装的 Exchange 版本所支持的 .NET Framework 的最新版本。

重要

  • 任何版本的 Exchange 2016 都不支持下表中未列出的 .NET Framework 版本 。这包括 .NET Framework 的次要版本和修补级别版本。

  • 可在此处查看 Exchange 2016 的完整必备项列表。


Exchange 2016 版本 .NET框架4.8 .NET Framework 4.7.2 .NET Framework 4.7.1 .NET Framework 4.6.2
CU15 到 CU22 支持
CU13、CU14 支持 支持
CU11、CU12 支持 支持
CU10 支持
CU8、CU9 支持 支持
CU5、CU6、CU7 支持

备注

有关较旧版本的信息,请参阅 Exchange Server 可支持性矩阵

Exchange 2016 支持的客户端(提供最新更新)

  • Microsoft 365 企业应用版
  • Outlook 2019
  • Outlook 2016
  • Outlook 2013
  • Outlook 2010 SP2
  • Outlook 2016 for Mac
  • 适用于 Office 365 的 Outlook for Mac

Exchange 第三方客户端

Exchange Server 提供了几种众所周知的协议,并发布了第三方供应商通常为其编写客户端的 API。

对于由第三方开发人员创建的客户端的整体适用性、匹配性、兼容性或安全性,Microsoft 不作任何明示或暗示的担保。

如果要使用利用我们的协议或 API 的第三方客户端,我们建议在企业工作区中部署客户端之前,彻底审查和测试所有注意事项(功能、安全性、维护、管理等)。我们还建议确保第三方供应商提供适当的企业支持协议 (ESA)。